# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Mai Hao Hui <mhh@ricetons.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_po\n"
"POT-Creation-Date: 2004-02-11 01:40+0100\n"
"PO-Revision-Date: 2002-10-29 12:52+0800\n"
"Last-Translator: Mai Hao Hui <mhh@ricetons.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_po.cpp:40
msgid "Catalog Information"
msgstr "目录信息"

#: kfile_po.cpp:43
msgid "Total Messages"
msgstr "总数"

#: kfile_po.cpp:44
msgid "Fuzzy Messages"
msgstr "模糊翻译数目"

#: kfile_po.cpp:45
msgid "Untranslated Messages"
msgstr "未译数目"

#: kfile_po.cpp:46
msgid "Last Translator"
msgstr "最后翻译者"

#: kfile_po.cpp:47
msgid "Language Team"
msgstr "语言小组"

#: kfile_po.cpp:48
msgid "Revision"
msgstr "修订"
